- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

Functions
X Window Z Order Functions
Ecore_X - X11 Integration

Functions that change the Z order of X windows. More...

## Functions
void | ecore_x_window_raise (Ecore_X_Window win)
| Raises the given window. More...
void | ecore_x_window_lower (Ecore_X_Window win)
| Lowers the given window. More...

## Detailed Description

Functions that change the Z order of X windows.

## Function Documentation

void ecore_x_window_raise | ( | Ecore_X_Window | win | ) |

Raises the given window.

Parameters

  win | The window to raise.

References ecore_x_sync().

void ecore_x_window_lower | ( | Ecore_X_Window | win | ) |

Lowers the given window.

Parameters

  win | The window to lower.

References ecore_x_sync().